/* VIDEOS */
.video-item {
  display: block;
  position: relative;
  z-index: 1;
  margin: 0 auto 15px;
  max-width: 300px;
}
.video-item p {
  margin: 0;
  font-size: 14px;
  display: inline;
  color: white;
}
.video-item p.title {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
}
.video-item figure {
  height: 100%;
  width: 100%;
  position: relative;
}
.video-item figure img {
  height: 100%;
  width: 100%;
}
.video-item figure figcaption {
  position: absolute;
  width: 100%;
  bottom: 0;
  padding: 10px;
  z-index: 10;
}
.video-item:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  opacity: 0.5;
  -webkit-transition: opacity .4s ease;
  transition: opacity .4s ease;
  background: black;
}
.video-item:hover:after {
  color: #fff;
  opacity: 0.8;
  content: "\f144";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 55px;
  text-rendering: auto;
  text-align: center;
  padding-top: 65px;
}
@media (min-width: 768px) {
  .video-item {
    margin-bottom: 30px;
    max-width: none;
  }
  .video-item:hover:after {
    font-size: 55px;
    padding-top: 65px;
  }
}
@media (min-width: 992px) {
  .video-item {
    margin-bottom: 15px;
  }
  .video-item:hover:after {
    font-size: 32px;
    padding-top: 35px;
  }
}
@media (min-width: 1200px) {
  .video-item:hover:after {
    font-size: 45px;
    padding-top: 45px;
  }
}
.view-more-videos {
  padding: 20px 0 10px;
  margin: 0 auto;
  font-size: 14px;
  background-color: #f2f2f2;
  font-weight: bold;
  max-width: 300px;
}
.view-more-videos a {
  display: block;
  text-align: center;
  color: #000;
}
.view-more-videos a:after {
  content: "\f105";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 40px;
  text-rendering: auto;
  margin: 0 auto;
  display: block;
  width: 30px;
  color: #dedddd;
}
@media (min-width: 768px) {
  .view-more-videos {
    padding-top: 55px;
    padding-bottom: 0;
    font-size: 18px;
    height: 194px;
    max-width: none;
  }
  .view-more-videos a:after {
    font-size: 70px;
  }
}
@media (min-width: 992px) {
  .view-more-videos {
    padding-top: 25px;
    font-size: 14px;
    height: 120px;
  }
  .view-more-videos a:after {
    font-size: 60px;
  }
}
@media (min-width: 1200px) {
  .view-more-videos {
    padding-top: 35px;
    font-size: 18px;
    height: 148px;
  }
  .view-more-videos a:after {
    font-size: 70px;
  }
}
